libcatalyst-plugin-compress-perl binary package in Ubuntu Groovy arm64

 This module combines Catalyst::Plugin::Deflate
 Catalyst::Plugin::Gzip Catalyst::Plugin::Zlib into one.
 .
 It compress response to [gzip bzip2 zlib deflate] if client supports it.
 .
 NOTE: If you want to use this module with Catalyst::Plugin::Unicode,
 You MUST load this plugin AFTER Catalyst::Plugin::Unicode.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2020-04-24 12:55:29 UTC Published Ubuntu Groovy arm64 release universe perl Optional 0.5-1
  • Published on 2020-04-24
  • Copied from ubuntu raring-proposed i386 in Primary Archive for Ubuntu